const actionTypes = {
  //Home
  GET_HOME: "GET_HOME",
  LOADING_HOME: "LOADING_HOME",
  GET_BANNERS: "GET_BANNERS",
  PLAYLIST: "PLAYLIST",

  //Music
  SET_CURRENT_SONG_ID: "SET_CURRENT_SONG_ID",
  SHOW_SIDEBAR: "SHOW_SIDEBAR",
  PLAY: "PLAY",
  AT_ALBUM: "AT_ALBUM",
  SET_SHUFFLE: "SET_SHUFFLE",
  SET_PREV_SONG_ID: "SET_PREV_SONG_ID",
  SET_NEXT_SONG_ID: "SET_NEXT_SONG",
  SET_REPEAT_MODE: "SET_REPEAT_MODE",
  SET_SONG_INFO: "SET_SONG_INFO",
  SET_AUDIO: "SET_AUDIO",
  SET_VOLUME: "SET_VOLUME",
  SET_PENDING: "SET_PENDING",
  SET_AUTO_NEXT: "SET_AUTO_NEXT",
  SET_AUTO_PLAY: "SET_AUTO_PLAY",
  SET_CURR_PLAYLIST: 'SET_CURR_PLAYLIST',
  ADD_TO_RECENT_LIST: 'ADD_TO_RECENT_LIST',

  //Album
  SET_ALBUM: "SET_ALBUM",
  LOADING_ALBUM: "LOADING_ALBUM",


  //Search
  SEARCH_COMMON: "SEARCH_COMMON",
  SEARCH_KEYWORD: "SEARCH_KEYWORD",

  LOGIN: "LOGIN",
};
export default actionTypes;
